{
  "usingComponents": {
    "van-sticky": "@vant/weapp/sticky/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-popup": "@vant/weapp/popup/index",
    "suggest":"../../../components/suggest/index"
  }
}